Sparky 6.0 “Po Tolo” Released

Sparky 6.0 “Po Tolo” has been released. It is based on and fully compatible with Debian 11 ‘Bullseye’. Highlights:

  • based on Debian stable 11 ‘Bullseye’
  • all packages updated from Debian ‘Bullseye’ and Sparky ‘Po Tolo’ repos as of August 16, 2021
  • Firefox 78.13.0ESR instead of Firefox (latest)
  • Thunderbird 78.13.0
  • VLC 3.0.16
  • LibreOffice 7.0.4
  • Calamares 3.2.41.1
  • Linux kernel 5.10.46 LTS as default
  • desktop fonts set to 11
  • exfatprogs replaced exfat-fuse and exfat-utils to manage exFAT partitions
  • installed ipp-usb to allow a USB device to be treated as a network device
  • MinimalGUI: PCManFM replaces DoubleCMD-GTK and Firefox-ESR replaces Epiphany browser
  • MinimalCLI: removed multilingual from boot settings and cli installer.

Sparky APTus is no loger under development and has been replaced by Sparky APTus AppCenter, introduced over a year ago. Additional information can be found in the project’s release announcement. Download Sparky 6.0 from the Officiall website is here and for direct download is available for LXQT default desktop environment here for XFCE default desktop environment here last is for KDE default desktop environment here.